﻿using Luticate2.Utils.Business;
using Luticate2.Utils.Interfaces;
using WebApiWebSem.DataAccess;
using WebApiWebSem.Dbo.Articles;

namespace WebApiWebSem.Business
{
    public class ArticlesBusiness : LuCrudBusiness<ArticlesDataAccess, ArticlesAddDbo, ArticlesDbo, ArticlesEditDbo, string>
    {
        public ArticlesBusiness(ArticlesDataAccess dataAccess, ILuNotificationsBusiness notificationsBusiness) : base(dataAccess, notificationsBusiness)
        {
            EntityType = "articles";
        }
    }
}